@charset "UTF-8";


/* トップ画像 */
.contentsWrap_top {
    background: url(../img/research49//main_loupe_sp.svg) top center no-repeat, linear-gradient(180deg, #EFF9F7 0%, #EFF9F7 50%, #fff 50%, #fff 100%);
    background-size: 100%;
    height: calc(100vw / 360 * 400);
}

@media print,
screen and (min-width: 768px) {
    .contentsWrap_top {
        background: url(../img/research49//contentswrap_top_pc.png) bottom center no-repeat;
        background-size: 100%;
        height: 420px;
        position: relative;
    }

    .main_pc_catch_image {
        display: block;
        width: 680px;
        position: absolute;
        top: 343px;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
    }
}


img {
    width: 100%;
    display: block;
}


/* --------------------------
    上書き
-------------------------- */
main {
    background-color: #EFF9F7;
}

body.cleaning_of_all #top {
    background-color: #EFF9F7;
}
@media print, screen and (min-width: 768px) {
    .main_part02 {
        padding: 0 74px;
    }
}
.font16{font-size: 1.6rem !important;}
.contentsWrap_inner {
    padding: 10px 0 1px;
}
@media print,
screen and (min-width: 768px) {
    .contentsWrap_inner {
        padding: 200px 16px 1px 0;
    }
}
ul.downArrowList {
    margin-bottom: 0;
}
.downArrowList_note {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 180%;
    margin: 12px auto 20px;
}
@media print, screen and (min-width: 768px) {
    .downArrowList_note {
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 180%;
        padding-left: 40px;
    }
}

#top p {
    text-align: center;
}
@media print,
screen and (min-width: 768px) {
    .main_contents {
        background: #EFF9F7;
    }

    .clean_up_knowledge h2 span {
        margin-top: 0;
    }

    .clean_up_knowledge_top img.image_expert {
        top: 30px;
    }
    .clean_up_knowledge_top p {
        letter-spacing: -0.01em;
    }
    .clean_up_knowledge_point {
        padding: 0 40px 42px;
    }
}
.clean_up_knowledge_point h4.knowledge_answerTitle,
.clean_up_knowledge_point h4.knowledge_answerTitle_new-ver {
    letter-spacing: 0;
}
.clean_up_knowledge_point p {
    margin-bottom: 0;
}


.contBox_green {
    margin-top: 32px;
}
.contBox_green_title {
    margin: 0 auto 16px;
}
@media print, screen and (min-width: 768px) {
    .contBox_green {
        margin-top: 75px;
    }
    
}



/* --------------------------
    各画像の調整
-------------------------- */
.question01_img,
.question02_img,
.question03_img,
.question04_1_img {
    width: calc(100vw / 360 * 300);
    margin: 30px auto 40px;
}
.question04_2_img {
    width: 100%;
    margin: 30px auto 24px;
}
.question04_3_img {
    width: 100%;
    margin: 30px auto 40px;
}
.question02_img {
    margin: 30px auto 10px;
}
.question03_img {
    margin: 30px auto 20px;
}
@media print, screen and (min-width: 768px) {
    .question01_img,
    .question02_img,
    .question03_img,
    .question04_1_img {
        width: 300px;
        margin: 40px auto 75px;
    }
    .question04_2_img {
        width: 700px;
        margin: 40px auto 75px;
    }
}


/* ========================================
    アンケート調査概要　上書き
========================================= */
.questionnaire {
    margin: 40px auto;
}
.questionnaire ul li {
    text-indent: 0;
    padding-left: 0;
    display: inline;
}
.questionnaire ul li + li {
    margin-left: 5px;
}
.questionnaire ul li:nth-of-type(2n) {
    margin-left: 0;
}
@media print, screen and (min-width: 768px) {
    .questionnaire {
        margin-top: 40px;
    }    
    .questionnaire ul li + li {
        margin-left: 0;
    }
}


/* ========================================
    未利用層の年代別特徴
========================================= */
.unused {
    margin: 0 auto;
}
.unused_list {
    background: #f0f7ed;
    border-radius: 16px;
    padding: 20px 10px;
}
.unused_list + .unused_list {
    margin-top: 16px;
}
.unused_list_head {
    display: flex;
    align-items: center;
    column-gap: 8px;
    margin-bottom: 16px;
}
.unused_list p.unused_list_num {
    color: #6fba2c;
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.8;
}
.unused_list_icon {
    width: 48px;
    flex-shrink: 0;
}
.unused_list_lead {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.8;
}
.unused_list_title {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.8;
    padding-bottom: 16px;
    margin-bottom: 16px;
    border-bottom: 1px dashed #6FBA2C;
}
.unused_list_line {
    display: block;
    width: 100%;
    margin: 16px 0;
}
.unused_list p.unused_list_text {
    font-size: 1.4rem;
    line-height: 1.8;
    text-align: justify;
}
.unused_list p.unused_list_text_green {
    color: #6fba2c;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.8;
}
@media print, screen and (min-width: 768px) {
    .unused {
        margin-bottom: 80px;
        width: 800px;
        margin: 0 auto 0;
    }
    .unused_list {
        max-width: 736px;
        padding: 32px;
    }
    .unused_list + .unused_list {
        margin-top: 32px;
    }
    .unused_list p.unused_list_num {
        font-size: 4rem;
    }
    .unused_list_icon {
        width: 68px;
    }
    .unused_list_lead {
        font-size: 2rem;
    }
    .unused_list_title {
        font-size: 2.4rem;
    }
    .unused_list p.unused_list_text {
        font-size: 1.6rem;
    }
    .unused_list p.unused_list_text_green {
        font-size: 2rem;
    }
}

